BODY
{
}
.TextNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.TextBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.NormalPage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: url(http://www.saunalahti.fi/kapulain/Kuvat/valikkotausta3.jpg);
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.TableHeaderBackground
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
.TableBackground
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f8f8f8;
    TEXT-DECORATION: none
}
.TextHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.TableBackgroundStrong
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f8f8f8;
    TEXT-DECORATION: none
}
.TableHeaderSmallBackground
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
.TextNormalLarge
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.TextBigBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
